Saltar para o conteúdo

Zyxel 48P GBE 24POE L2 SMART SWITCH RACK
Passe o rato para ampliar
ZyxelRedesVerificado EANatualizado há 4d

Zyxel 48P Gbe 24POE L2 Smart Switch Rack

O Zyxel 48P Gbe 24POE L2 Smart Switch Rack está disponível em 1 loja (On4tech) por 484,00€. Características principais: nível de ruído: 36,9 dB, peso: 3.55kg e cor: Preto. Última atualização de preços há 4 dias.

Verificado por EAN
Preços atualizados há 4 dias
3 ofertas · 1 loja com preço confirmado

3 ofertas

Ordenar por

Fora da comparação de preço

Estas ofertas não contam para o melhor preço. Cada uma diz porquê.

  • C
    Cabos360
    Qualidade da loja:57em 100

    Total

    A confirmar

    Preço

    582,86€

    Envio

    A confirmar na loja

    Esgotadoatualizado há 6d
  • K
    Kibo
    Qualidade da loja:44em 100
    Preço desatualizadoPreço de há 16 dias — a confirmar na loja

    Total

    565,70€

    Preço

    565,70€

    Envio

    Grátis
    Esgotadoinformação desatualizada

Ofertas com mais de 14 dias aparecem em cinza.

Histórico de preços

Estável

Preço atual

484,00€

Mínimo histórico

484,00€

Média do histórico aceite

557,65€

Média de 4 pontos do histórico aceite, de 23 set. a 5 nov.

1 preço atual fora da banda plausível não entra no gráfico nem na média: Kibo (fora da janela de frescura)

Gráfico do histórico de preços de 2 lojas (Cabos360, On4tech), de 23 de setembro de 2026 a 5 de novembro de 2026; preço mais baixo 484,00 €, mais alto 582,86 €. Tendência: estável.

Cabos360
On4tech

Alerta de preço

Receba um email quando o preço descer abaixo do valor que definir.

Referência: 484,00€ em On4tech · A confirmar na loja

EUR

para gerir os seus alertas e evitar confirmação por email.

Especificações

Profundidade
270mm
Largura
441mm
Altura
44mm
Peso
3.55kg
Full duplex
Sim
Suporte mib
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Informação do produto

EAN
4718937609543
Marca
Zyxel

Produtos semelhantes

484,00€

On4tech · A confirmar na loja

Ver oferta na On4tech (abre noutro separador)